@charset "euc-jp";



select #searchtarget {

    vertical-align: middle;

    width: 100px;

    height: 20px;

    font-size: 12px;

}



#query {

    width: 305px;

    height: 18px;

    margin: 0 0 0 7px;;

    padding: 4px 2px 0px 5px;

    font-size: 12px;

    vertical-align: middle;

}



#ph_tcategory ul, #ph_tmaker ul, #ph_makerlist_tabs ul{

        padding: 0;

        margin: 0;

        list-style: none;

}



#ph_tcategory ul li, #ph_tmaker ul li, #ph_makerlist_tabs ul li {

        padding: 2px 0 2px 15px;

        margin: 0;

        cursor: pointer;

        background-image: url(../images/catergory_arrow_me.png);

        background-repeat: no-repeat;

        background-position: 0 1px;

        line-height: 1.2;

}



#ph_tcategory ul .no_arrow, #ph_tmaker ul .no_arrow, #ph_makerlist_tabs ul .no_arrow {

        background-image: none;

}



#ph_tcategory .open, #ph_tmaker .open, #ph_makerlist_tabs .open {

        background-position: 0 -45px;

}



#ph_annotation {

    color: red;

}



#cmptable th {

    white-space: normal;

}



#cmptable td {

    vertical-align: top;

}



#cmptable .remove {

    color: red;

}



#cmptable td table {

    border-collapse: collapse;

    table-layout: auto;

}



#cmptable a,

#cmptable a:visited {  

    color: #d08900;

    text-decoration: none;

}  

#cmptable a:hover {  

    text-decoration: underline;

}  



#ph_compare_hierarchical_category a,

#ph_compare_hierarchical_category a:visited {  

    color: #d08900;

    text-decoration: none;

}

#ph_compare_hierarchical_category a:hover {  

    text-decoration: underline;

}  



#ph_compare_sort a,

#ph_compare_sort a:visited {  

    color: #d08900;

    text-decoration: none;

}  

#ph_compare_sort a:hover {  

    text-decoration: underline;

}  



#moreinfo a,

#moreinfo a:visited {  

    color: #d08900;

    text-decoration: none;

}  

#moreinfo a:hover {  

    text-decoration: underline;

}  



#company #alphabet a,

#company #alphabet a:visited {  

    /*color: #d08900; */

    text-decoration: none;

}  

#company #alphabet a:hover {  

    text-decoration: underline;

}  







div#ph_message {

    font-size: 12px;

    font-weight: bold;

    font-color: black;

}



.errors li {

    color: #ff9900;

    font-weight: bold;

    margin-left: 1em;

}



input.contact_form_btn {

    margin-top: 10px;

}



/* table */

#contact {

    margin: 5px 0;

    padding: 10px 0;

}



#contact table.form-contact {

    margin-top: -15px;

    padding: 0;

    width: 100%;

    border: 1px solid #999;

    border-collapse: collapse;

    empty-cells: show;

}



.form-contact th,

.form-contact td {

    border: 1px solid #999;

    border-collapse: collapse;

}



.form-contact th {

    background: #e6e6e6;

    margin: 0;

    padding: 5px;

    text-align: center;

    line-height: 1em;

    font-size: 12px;

    font-weight: normal;

    white-space: nowrap;

    color: #000;

}



.form-contact td {

    margin: 0;

    padding: 3px;

    text-align: left;

    line-height: 1.25em;

    font-size: 12px;

    color: #003;

    vertical-align : middle;

}



#contact .email,

#contact .syozoku,

#contact .busyo,

#contact .syokusyu { 

    width: 350px;

}



#episode-headline {

}



#episode-headline .episode-name {

    font-size: 18px;

    font-weight: bold;

    line-height: 1.5em;

    margin-bottom: 10px;

}



#episode-headline .article-title {

    font-size: 24px;

    font-weight: bold;

    line-height: 1.3em;

}



#episode-headline .episode-page {

    font-size: 16px;

}



#moreinfo-equips table {

    width: 100%;

}



td.moreinfo-equips-item {

    font-size: 12px;

    background-color: #F0F0F0;

    border: 5px solid #fff;

    padding: 10px;

    width: 50%;

    vertical-align:top;

}



.moreinfo-equips-item img {

    width: 90px;

    float: left;

}



.moreinfo-equips-item p {

   display: block;

   margin-left: 100px;

}



#episode-list ol li {

    list-style: none;

}



#episode-list li {

	margin: 10px;

	padding: 5px;

	border-radius: 3px;

	-moz-border-radius: 3px;

	-webkit-border-radius: 3px;

	border: 1px solid #1948AC;

	background-image: url(../images/episode_listbg.png);

	background-repeat: repeat-x;

	background-position: bottom;

	background-color: #4A93E3;

}



.episode-item {

	overflow: hidden;

	color: #FFF;

	line-height: 20px;

}



.episode-thumbnail {

	display: inline-block;

	vertical-align: middle;

	*zoom: 1; 

	*display: inline; 

	padding: 5px;

}



.episode-title {

	display: inline-block;

	vertical-align: middle;

	width: 480px;

	*zoom: 1; 

	*display: inline; 

	font-size: 14px;

	padding-left: 10px;

}



/* 東川追加ここから */



.episode-wrap {

	margin-top: 15px;

	margin-bottom: 15px;

}



.episode-index {

	display: flex;

	display: -webkit-flexbox;

	width: 98%;

	margin-right: auto;

	margin-left: auto;

}



.episode-index div{

	flex-basis: 33.3%;

}

.ep-wrap01{

	margin-right: 10px;

	border: 1px solid #CCCCCC;

	width: 32%;

	float: left;

	margin-bottom: 10px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

	background-image: url(../episode/images/list_sbg.png);

	background-repeat: repeat-x;

	background-position: bottom;

}



.ep-wrap02{

	border: 1px solid #CCCCCC;

	background-image: url(../episode/images/list_sbg.png);

	background-repeat: repeat-x;

	background-position: bottom;

	width: 32%;

	float: left;

	margin-bottom: 10px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

}

.ep-wrap03{

	border: 1px solid #FFFFFF;

	width: 32%;

	float: left;

	margin-bottom: 10px;

	border-radius: 3px;

	-webkit-border-radius: 3px;

	-moz-border-radius: 3px;

}

.ep-left {

	float: left;

	margin-right: 8px;

	margin-bottom: 10px;

	padding-top: 10px;

	padding-left: 10px;

}

.ep-right {

	padding-top: 10px;

	padding-right: 10px;



}

.ep-right p {

	overflow: hidden;

	margin-bottom: 5px;

}

.ep-stitle {

	font-weight: bold;

}

.episode-indextex {

	margin-bottom: 15px;

}

.ep-right a:link{

  text-decoration: underline;

 }

.ep-right a:visited{

  text-decoration: underline;

 }

.ep-right a:hover{

	text-decoration: none;

 }

.ep-right a:active{

	text-decoration: none;

 }

/* 東川追加ここまで */



#episode-list a:link,

#episode-list a:visited {

    text-decoration: none;

}

#episode-list ol li:hover {

	opacity: 0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha(opacity=70)";

}





.episode-pagination {

    text-align: right;

    margin: 10px;

    font-size: 13px;

    font-weight: bold;

}



.episode-pagination a:link,

.episode-pagination a:visited,

.episode-pagination a:hover {

    color: #009;

}



.episode-pagination .list-controls a {

    text-decoration: none;

}

.episode-markerq {

	text-align: center;

	padding-top: 20px;

	padding-bottom: 20px;

}

.episode-markerq a:hover img {

	opacity: 0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha(opacity=70)";

}

.episode-articlebtn {

	text-align: center;

	padding-top: 20px;

	padding-bottom: 20px;

}

.episode-articlebtn a:hover img {

	opacity: 0.7;

	filter: alpha(opacity=70);

	-ms-filter: "alpha(opacity=70)";

}



/* エピソードリンク */

.epi_pgwrap a:link{

  text-decoration: underline;

 }

.epi_pgwrap a:visited{

  text-decoration: underline;

 }

.epi_pgwrap a:hover{

	text-decoration: none;

 }

.epi_pgwrap a:active{

	text-decoration: none;

 }

.epi_lead a:link{

  text-decoration: underline;

 }

.epi_lead a:visited{

  text-decoration: underline;

 }

.epi_lead a:hover{

	text-decoration: none;

 }

.epi_lead a:active{

	text-decoration: none;

 }

#moreinfo-episodes-top a:link{

  text-decoration: underline;

 }

#moreinfo-episodes-top a:visited{

  text-decoration: underline;

 }

#moreinfo-episodes-top a:hover{

	text-decoration: none;

 }

#moreinfo-episodes-top a:active{

	text-decoration: none;

 }

#moreinfo-episodes-bottom a:link{

  text-decoration: underline;

 }

#moreinfo-episodes-bottom a:visited{

  text-decoration: underline;

 }

#moreinfo-episodes-bottom a:hover{

	text-decoration: none;

 }

#moreinfo-episodes-bottom a:active{

	text-decoration: none;

 }

/* エピソード概要部分 */

.epi_catchbox01 {

	padding: 30px;

	margin-top: 30px;

	margin-bottom: 40px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	box-shadow: inset 0px 0px 10px 3px rgba(242,137,0,0.27);

	-webkit-box-shadow: inset 0px 0px 10px 3px rgba(242,137,0,0.27);

	-moz-box-shadow: inset 0px 0px 10px 3px rgba(242,137,0,0.27);

}

.epicatch01_pic01 {

	float: right;

	margin-left: 20px;

	margin-bottom: 15px;

}

.epi_catchpgtext01 {

	padding-bottom: 20px;

}

.epi_catchtitle {

	background-image: url(../episode/2015000002/images/pe02_00_titlebg.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 80px;

	margin-bottom: 20px;

}

.epi_catchtitle02 {

	color: #333;

	font-size: 15px;

	font-weight: bold;

	margin-bottom: 5px;

}

.epi_catchtitle02 img {

	padding-right: 3px;

	padding-bottom: 5px;

}

.epi_catchtitle p {

	padding-top: 20px;

}

.epi_pntitle {

	background-image: url(../episode/images/pe00_00_titlebg.png);

	background-repeat: no-repeat;

	background-position: left;

	height: 80px;

	margin-bottom: 20px;

}

.epi_pntitle p {

	text-align: right;

}

.epi_ivtitle {

	background-image: url(../episode/images/pe00_01_titlebg.png);

	background-repeat: no-repeat;

	background-position: left;

	height: 80px;

	margin-bottom: 20px;

}

.epi_ivtitle p {

	text-align: right;

}
.epi19_title {

	background-image: url(../episode/2017000019/images/pe00_01_titlebg.png);

	background-repeat: no-repeat;

	background-position: left;

	height: 80px;

	margin-bottom: 20px;

}

.epi19_title p {

	text-align: right;

}
.epi19_title02 {

	background-image: url(../episode/2017000019/images/pe00_02_titlebg.png);

	background-repeat: no-repeat;

	background-position: left;

	height: 80px;

	margin-bottom: 20px;

}

.epi19_title02 p {

	text-align: right;

}
.epi_linenap {

	background-color: #F3F3F3;

}

.epi_linenap p {

	padding: 15px;

}

/* インタビュー部分 */

.epiinterview01_pic01 {

	float: left;

	margin-right: 30px;

	margin-bottom: 15px;

}

.epi_interviewtitle {

	background-image: url(../episode/2015000002/images/pe02_01_inttitlebg.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 80px;

	margin-bottom: 20px;

}

.epi_interviewtitle p {

	padding-top: 5px;

}

.epi_interviewtitle02 {

	background-image: url(../episode/2015000002/images/pe02_02_inttitlebg.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 80px;

	margin-bottom: 20px;

}

.epi_interviewtitle02 p {

	padding-top: 5px;

}

.epi_interviewtitle03 {

	background-image: url(../episode/2015000002/images/pe02_03_inttitlebg.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 80px;

	margin-bottom: 20px;

}

.epi_interviewtitle03 p {

	padding-top: 5px;

}

.epi_interviewtitle04 {

	background-image: url(../episode/2015000002/images/pe02_04_inttitlebg.png);

	background-repeat: no-repeat;

	background-position: right;

	height: 80px;

	margin-bottom: 20px;

}

.epi_interviewtitle04 p {

	padding-top: 5px;

}

.epi_interviewbox {

	margin-top: 40px;

	margin-bottom: 40px;

	border: 2px dotted #FF9937;

	overflow: hidden;

	padding-top: 20px;

	padding-right: 20px;

	padding-left: 20px;

}

/* エピソードバナー部分 */

.epibnr_wrap {

	border: 2px solid #FF9937;

	background-image: url(../episode/images/epibnr_bg.png);

	background-repeat: repeat-x;

	background-position: bottom;

	margin-top: 15px;

	padding-top: 15px;

	padding-right: 15px;

	padding-bottom: 0px;

	padding-left: 15px;

}

.epibnr_left {

	float: left;

	padding-right: 20px;

}

.epibnr_right {

	overflow: hidden;

}

.epibnr_title {

	font-size: 16px;

	font-weight: bold;

	line-height: 22px;

}

.epibnr_article_title {

	font-size: 14px;

	font-weight: bold;

}

.epibnr_intbtn {

	font-size: 13px;

}





/* エピソード本文 */

.epi_pgwrap {

	font-size: 14px;

	line-height: 1.5em;

}

.epi_article_title {

	font-size: 14px;

	font-weight: bold;

	margin-bottom: 8px;

}

.epi_article_list ul {

	margin-top: 5px;

	margin-right: 15;

	margin-bottom: 15px;

	margin-left: 15px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}

.epi_article_list li {

	margin: 0 0 5px 0;

	font-size: 13px;

}

.epi_box01 {

	padding: 20px;

	background-color: #FFF5DD;

	margin-top: 30px;

	margin-bottom: 40px;

}

.epi_box02 {

	margin-top: 40px;

	margin-bottom: 40px;

	border: 2px dotted #FF9937;

	overflow: hidden;

	padding-top: 20px;

	padding-right: 20px;

	padding-left: 20px;

}

.epi01_pic01 {

	float: left;

	padding-right: 20px;

	padding-bottom: 15px;

}

.epi01_pic02 {

	float: left;

	padding-right: 20px;

}

.epi01_pic03 {

	text-align: center;

	padding-bottom: 30px;

}

.epi01_pic03 img {

	padding-bottom: 10px;

}

.epi01_pic04 {

	padding-top: 15px;

	padding-bottom: 25px;

	text-align: center;

}

.epi01_pic04 img {

	padding-bottom: 10px;

}



.epi_pgtext01 {

	padding-bottom: 20px;

}



.epi_pgtext02 {

	padding-bottom: 20px;

}

.epi_ktitle {

	border-left-width: 5px;

	border-left-style: solid;

	border-left-color: #ff9937;

	border-bottom-width: 1px;

	border-bottom-style: solid;

	border-bottom-color: #ff9937;

	margin-bottom: 15px;

}



.epi_ktitle p {

	font-size: 15px;

	font-weight: bold;

	padding-left: 10px;

	padding-bottom: 5px;

}

.epi_inttext01 {

	padding-bottom: 5px;

	color: #325EC0;

}

.epi_inttext02 {

	padding-bottom: 30px;

}

.epi_interview {

	background-color: #F3F3F3;

	margin-bottom: 30px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	border: 1px solid #E3E3E3;

}

.epi_interview p {

	padding: 15px;

	font-weight: bold;

}

.epi_intbox {

	margin-top: 25px;

}



.epi_pv {

	text-align: center;

	margin-top: 25px;

}

.epi_pv a:hover img{

 filter: alpha(opacity=50);

 -moz-opacity:0.5;

 opacity:0.5;

 }

input.telephone {

    width: 50px;

}



input.inquiry {

    margin: 2px 0;

}



.epi_note {

	font-size: 11px;

	padding-bottom: 30px;

}

.epi_next {

	border: 1px dotted #999;

	background-color: #f3f3f3;

}

.epi_next p {

	padding-top: 6px;

	padding-right: 15px;

	padding-bottom: 6px;

	padding-left: 15px;

}

.epi_fujibox {

	margin-right: auto;

	margin-left: auto;

	width: 100%;

	text-align: center;

	margin-top: 10px;

}

.epi_fujibox table {

	border-top-width: 1px;

	border-right-width: 1px;

	border-top-style: solid;

	border-right-style: solid;

	border-top-color: #CCC;

	border-right-color: #CCC;

	text-align: center;

	margin-right: auto;

	margin-left: auto;

	margin-bottom: 10px;

}

.epi_fujibox th {

	font-weight: bold;

	padding-top: 8px;

	padding-bottom: 8px;

	text-align: center;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-left-style: solid;

	border-bottom-color: #CCC;

	border-left-color: #CCC;

	background-color: #F0F0F0;

}

.epi_fujibox td {

	padding: 10px;

	border-bottom-width: 1px;

	border-left-width: 1px;

	border-bottom-style: solid;

	border-left-style: solid;

	border-bottom-color: #CCC;

	border-left-color: #CCC;

	text-align: center;

}

.epi_fujibox img {

	margin-b

	ottom: 5px;

}



/* listページ */

.epiitem {

	float: left;

	width: 30%;

	border: 1px solid #CCC;

	margin-right: 7px;

	margin-bottom: 15px;

	margin-left: 7px;

	border-radius: 4px;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	text-align: left;

	background-image: url(../img/list_bg.png);

	background-repeat: repeat-x;

	background-position: bottom;

	margin-top: 15px;

}

.epiitem a:link {

	text-decoration: underline;

}

.epiitem a:visited {

	text-decoration: underline;

}

.epiitem a:hover {

	text-decoration: none;

}

.epiitem active {

	text-decoration: none;

}

.epiitem img {

	margin-top: 15px;

	margin-right: 10px;

	margin-left: 15px;

	float: left;

}

.epiitem-title {

	margin-right: 15px;

	margin-left: 15px;

	margin-top: 15px;

	font-weight: bold;

	overflow: hidden;

}

.epiitem-text {

	margin-right: 15px;

	margin-bottom: 15px;

	overflow: hidden;

}





/* ページ送り */

.pager {

	/zoom: 1;

	position: relative;

	overflow: hidden;

	padding: 10px;

	font-size: 12px;

	font-weight: bold;

	margin-top: 25px;

	margin-right: 0;

	margin-bottom: 10px;

	margin-left: 0;

	text-align: center;

}

.pager ul {

	position: relative;

	left: 50%;

	float: left;

}

.pager ul li {

	position: relative;

	left: -50%;

	float: left;

	margin: 0;

}

.pager li a,

.pager li a:hover,

.pager span {

	background-image: url(../episode/images/pager_bg.png);

	text-decoration: none;

}

.pager li a {

	display: inline-block;

	margin: 0 5px 5px 0;

	padding: 3px 9px 1px 9px;

	color: #FFF;

	background-position: 0 0;

	vertical-align: middle;

}

.pager li a:hover {

	background-position: 0 50px;

}

.pager span {

	display: inline-block;

	margin: 0 5px 5px 0;

	padding: 3px 9px 1px 9px;

	color: #FFF;

	background-position: 0 25px;

	vertical-align: middle;

}



/* 関連文献 */

.related {

	margin: 30px 0;

	padding: 5px;

	background: #fff5dd;

	border: dotted #ff9937 1px;

	font-size: 12px;

}

.related ul, li {

	list-style: none;

}

.related ul {

	margin: 0 10px 0 10px;

	padding: 4px;

}

.related p {

	color: #666;

}



/* リード文 */

.epi_lead {

	margin: 20px 2px 10px;

	padding: 8px;

	font-size: 12px;

	font-weight: bold;

	color: #333;

	border-top: dotted #666 1px;

	border-bottom: dotted #666 1px;

}

.pubdate {

	text-align: right;

	font-size: 12px;

	margin: 10px 10px 20px 10px;

}



/* 図とキャプション */

.figure {

	margin: 0 auto;

	padding: 15px 0 25px;

}



.figure img,iframe{

	display: block;

	margin-left: auto;

	margin-right: auto;

	padding-bottom: 10px;

}





.caption {

	text-align: center;

	padding-bottom: 10px;

}

.caption_text {

	padding: 10px 0 10px;

}



.product {

	width: 800px;

	margin: auto;

}



.product img{

	width: 200px;

	float: left;

}

.product2 {
	width: 510px;
	margin: auto;
}

.product2 img{
	width: 250px;
	float: left;
}


/*

青

325ec0



薄い群青

adbfe6



黄色

fff5dd



少し濃い黄色

ffe7ac



オレンジ

ff9937

*/

div#menseki {
    margin: 0 auto;
    padding: 30px 0 0 0;
    min-width: 910px;
    text-align: left;
    max-width: 1240px;
}

div#fmenu {
    padding-top: 10px;
}

